Subject: Entergy- koch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 04:01:09 -0800 (PST)

Guys , I have just been told that pursuant to the terms of our agreement with Entergy - Koch we are obliged to provide them with a letter of credit ( to replace an existing one which expires ) for ?20m today ( by midnight ) or we will be in default - giving them the right to close out . I understand that it is not possible to provide an LC so we will need to cash collateralise them . We will either need to give them $ today or ? tommorrow ( when we will technically be in default , but they seem to be fairly relaxed ) . Can you let me know how you would prefer to manage this ASAP . Louise / Ray , John or I will give you a call when you get in .
Thanks
Michael